WordPress 4.5.17 Vulnerabilities

WordPress Version 4.5.17 Vulnerabilities